body{
	margin:0px;
	background:#e6e6e6;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#434343;
	line-height:16px;
}
p{
	margin:0px;
}
.image{
	border:1px solid #CCC;
	padding:1px;
}
a{
	height:25px;
	color:#434343;
	text-decoration:underline;
}a:hover{
	text-decoration:none;
}
.page{
	background:#FFF;
}
.white{
	color:#FFFFFF;
	font-weight:bold;
}
.red{
	color:#F00;
	font-weight:bold;
}
.header{
	background:url(../images/header.jpg) no-repeat;
	height:94px;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding-top:8px 0 0 0;
}

.top_menu{
	height:26px;
	background:url(../images/top_menu.gif) repeat-x;
}


.info{
	padding-left:15px;
	line-height:20px;
}

.top_links {
	background:url(../images/over.gif) no-repeat;
	font-size:13px;
	font-weight:bold;
	color:#000;
	height:26px;
	width:95px;
}
.top_links a {
	DISPLAY: block;
	background:url(../images/top_menu.gif) repeat-x;
	height: 20px;
	font-weight:bold;
	padding-top:6px;
	color:#fff;
	text-decoration:none
}.top_links a:hover {
	background: none transparent scroll repeat 0% 0%;
	text-decoration:none;
	color:#000;
}
.home_block{
	background:url(../images/block_for_home.jpg) no-repeat;
	width:238px;
	height:200px;
	padding-left:11px;
	padding-right:11px;
	padding-top:5px;
}

.services_block{
	background:url(../images/block_for_services.jpg) no-repeat;
	width:163px;
	height:145px;
	padding:15px;
	
}
.page_title{
	height:30px;
	font-weight:bold;
	font-size:14px;
}
.blue{
	font-weight:bold;
	font-size:14px;
	color:#1078d1;
	
}
.field{
	border:1px solid #2c9ad9;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
}
.button{
	background:url(../images/button.gif) repeat-x;
	height:20px;
	border:1px solid #039;
	color:#FFF;
	border:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	cursor:pointer;
}

.pageination a{
	background:#cccccc;
	padding:0 4px 0 4px;
	border:1px solid #000;
	text-decoration:none;
}
.pageination a:hover{
	color:#FFFFFF;
	background:#056cce;
}

.footer{
	height:90px;
	border-top:#e6e6e6 solid 1px;
	line-height:22px;
}